View Single Post
Old 04-08-2011, 07:14 PM   #2
genelab
Member
 
Location: honston

Join Date: Nov 2009
Posts: 27
Default

We once run into this error, when we run the Soap2.2. We used gdb to debug the error, and we found it is the libstd++.so library which was not compatible with the Soap2.20 executable program. I just think if you could use gdb to debug your addRun, like this:

gdb addRun -lib 3kb_PE project2 GE3Z0RR02.sff
genelab is offline   Reply With Quote